R
/grp/websites/relics.stsci.edu/private/rxc1514-15-par/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_rxc1514-15-par_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc1514-15-par/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_rxc1514-15-par_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc1514-15-par/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_rxc1514-15-par_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc1514-15-par/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_rxc1514-15-par_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc1514-15-par/final_processing/images
outname  rxc1514-15-par
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
